<?php
session_start();
require_once "includes/main.php";
$c = new LoginController();
if(!(@$_SESSION['email'])){
    if ((@$_POST['login'])){
        $_SESSION['email']=$_POST['email'];
        $c = new HomeController();
    }
} else {
        $c = new HomeController();
}
$c->handleRequest();
?>